Subject: Re: [avtext] SRTP store and forward: Confirmation of IETF#80 decisions

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 13 Apr 2011 16:49:31 +0200

(As AVT cochair)

There has been no objection received to the deletion of these milestones.

I will therefore request the AD to delete them from our charter page.

Regards

Keith

> -----Original Message-----
> From: DRAGE, Keith (Keith)
> Sent: 28 March 2011 17:25
> To: [email-masked]'
> Subject: SRTP store and forward: Confirmation of IETF#80 decisions
> 
> (As WG chair)
> 
> During the split of the WGs from the old AVT working group a number of new
> milestones were created. For AVTEXT these included:
> 
> Dec 2011  Submit SRTP Store-and-Forward Use Cases and Requirements for
> Informational
> Dec 2011  Submit Use of the Secure Real-time Transport Protocol (SRTP) in
> Store-and-Forward Applications for Proposed Standard
> 
> These were adopted more because drafts existed, rather that because there
> had been any real polling in the (AVT) working group for interest.
> 
> Discussion at IETF#80 identified that the original drafts do not really
> have a level of support in the way they are currently drafted. There needs
> to be more work on identifying use cases, and ensuring that the solutions
> address those use cases in a valid manner.
> 
> As such there is no support for the current milestones.
> 
> The chairs therefore propose to delete the current milestones. If you have
> objections to this, then please respond by the end of this week (Friday).
> 
> This does not prevent the authors working on the current drafts to
> identify something round which we can build working group consensus. We
> can easily create new milestones round this when that occurs.
> 
> Regards
> 
> Keith